﻿.parent {
    display: block;
    position: relative;
    float: left;
    /*line-height: 30px;*/
    /*background-color: #4FA0D8;*/
    /*border-right:#CCC 1px solid;*/
}

.parent a{
    /*margin: 10px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px;*/
}

.parent:hover > ul {
    display:block;
    position:absolute;
}

.child {
    display: none;
    z-index:1 !important;
}

.child li {
    white-space: nowrap;
    padding: 5px 12px 5px 16px;
    background-color: #f1f1f1;
    line-height: 30px;
    border-bottom:#CCC 1px solid;
    border-right:#CCC 1px solid; 
    width:100%;
}

.child li a{
    color: #2a6496;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0px;
    /*min-width:10em;*/
}

ul ul ul{
    left: 100%;
    top: 0;
    margin-left:1px;
}

li:hover {
    /*background-color: #95B4CA;*/
}

.parent li:hover {
    background-color: #ddd;
}

.expand{
    font-size:12px;
    /*float:right;*/
    margin-right:5px;
    margin-left:5px;
}